.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.074000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.542800px;}
.ls12{letter-spacing:-1.475520px;}
.lse{letter-spacing:-1.291080px;}
.ls1e{letter-spacing:-1.030400px;}
.ls7{letter-spacing:-0.686400px;}
.ls5{letter-spacing:-0.484800px;}
.ls17{letter-spacing:-0.173600px;}
.ls9{letter-spacing:-0.062400px;}
.ls4{letter-spacing:-0.052800px;}
.ls6{letter-spacing:-0.043200px;}
.ls1{letter-spacing:-0.038400px;}
.ls18{letter-spacing:-0.036400px;}
.ls20{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.028000px;}
.ls21{letter-spacing:-0.025200px;}
.ls1b{letter-spacing:-0.022400px;}
.ls1d{letter-spacing:-0.019600px;}
.ls8{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.016800px;}
.ls0{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.014000px;}
.ls2{letter-spacing:-0.011200px;}
.ls13{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.004000px;}
.ls15{letter-spacing:-0.002800px;}
.ls16{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.818914px;}
.lsb{letter-spacing:0.833669px;}
.lsf{letter-spacing:0.848424px;}
.lsd{letter-spacing:0.855802px;}
.ls10{letter-spacing:0.859490px;}
.lsc{letter-spacing:1.401744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.696848px;}
.wsf{word-spacing:-1.154594px;}
.wsc{word-spacing:-1.150906px;}
.wse{word-spacing:-1.143528px;}
.wsa{word-spacing:-1.128773px;}
.ws10{word-spacing:-1.114018px;}
.ws3{word-spacing:0.000000px;}
.ws14{word-spacing:0.809200px;}
.ws17{word-spacing:0.817600px;}
.ws16{word-spacing:0.859600px;}
.ws15{word-spacing:0.862400px;}
.ws1c{word-spacing:0.868000px;}
.ws1e{word-spacing:0.870800px;}
.ws1a{word-spacing:0.873600px;}
.ws18{word-spacing:0.876400px;}
.ws19{word-spacing:0.879200px;}
.ws1d{word-spacing:0.882000px;}
.ws1b{word-spacing:0.884800px;}
.wsd{word-spacing:0.995976px;}
.ws11{word-spacing:1.180416px;}
.ws13{word-spacing:1.228000px;}
.ws4{word-spacing:1.473600px;}
.ws1{word-spacing:1.483200px;}
.ws9{word-spacing:1.502400px;}
.ws2{word-spacing:1.507200px;}
.ws7{word-spacing:1.516800px;}
.ws5{word-spacing:1.521600px;}
.ws8{word-spacing:1.536000px;}
.ws12{word-spacing:1.719200px;}
.ws6{word-spacing:1.948800px;}
.ws0{word-spacing:2.210400px;}
._3{margin-left:-3.177600px;}
._0{margin-left:-1.843200px;}
._1{width:1.008000px;}
._2{width:2.572800px;}
._4{width:4.404432px;}
._8{width:241.542000px;}
._d{width:276.586800px;}
._6{width:328.708800px;}
._e{width:334.191200px;}
._9{width:350.860400px;}
._f{width:353.802400px;}
._c{width:355.770800px;}
._5{width:364.708400px;}
._7{width:378.476000px;}
._b{width:392.070000px;}
._a{width:395.777600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(94,120,196);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.888000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y13{bottom:28.117647px;}
.y31{bottom:65.280273px;}
.y30{bottom:90.586311px;}
.y2f{bottom:104.644978px;}
.y2e{bottom:118.703646px;}
.y2d{bottom:132.762313px;}
.y2c{bottom:163.691725px;}
.y2a{bottom:215.745769px;}
.y29{bottom:229.804436px;}
.y28{bottom:254.797744px;}
.yb{bottom:261.590342px;}
.y12{bottom:265.656154px;}
.y27{bottom:279.791052px;}
.ya{bottom:285.994586px;}
.y11{bottom:290.062272px;}
.y26{bottom:304.784672px;}
.y9{bottom:310.398829px;}
.y10{bottom:314.468390px;}
.y25{bottom:329.778136px;}
.y8{bottom:334.803072px;}
.yf{bottom:338.874507px;}
.y24{bottom:354.771444px;}
.y23{bottom:379.765064px;}
.y7{bottom:383.613433px;}
.ye{bottom:387.684868px;}
.y22{bottom:404.758528px;}
.y6{bottom:408.017676px;}
.yd{bottom:412.089111px;}
.y21{bottom:429.751992px;}
.y5{bottom:433.913092px;}
.yc{bottom:436.493354px;}
.y20{bottom:454.745456px;}
.y1f{bottom:479.738920px;}
.y0{bottom:490.496732px;}
.y2b{bottom:523.811458px;}
.y32{bottom:555.442561px;}
.y4{bottom:574.101275px;}
.y1c{bottom:580.282159px;}
.y3{bottom:597.532648px;}
.y1b{bottom:614.855618px;}
.y2{bottom:626.587550px;}
.y1a{bottom:632.142347px;}
.y19{bottom:666.715806px;}
.y18{bottom:701.289265px;}
.y1e{bottom:724.492884px;}
.y17{bottom:735.862724px;}
.y1d{bottom:748.011109px;}
.y16{bottom:753.149453px;}
.y15{bottom:787.722912px;}
.y14{bottom:822.296371px;}
.hb{height:23.436000px;}
.h9{height:23.464000px;}
.ha{height:23.716000px;}
.h7{height:30.875256px;}
.h8{height:33.480000px;}
.h4{height:40.176000px;}
.h5{height:46.872000px;}
.h3{height:60.264000px;}
.h1{height:727.934641px;}
.h6{height:1190.313725px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:909.918301px;}
.w2{width:925.539216px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x6{left:29.679739px;}
.x2{left:39.052288px;}
.x9{left:42.176471px;}
.x7{left:209.320261px;}
.x3{left:210.324686px;}
.x8{left:391.891580px;}
.x4{left:579.256333px;}
.x5{left:686.549994px;}
.xa{left:761.635046px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.316867pt;}
.ls12{letter-spacing:-1.259440pt;}
.lse{letter-spacing:-1.102010pt;}
.ls1e{letter-spacing:-0.879505pt;}
.ls7{letter-spacing:-0.585881pt;}
.ls5{letter-spacing:-0.413804pt;}
.ls17{letter-spacing:-0.148177pt;}
.ls9{letter-spacing:-0.053262pt;}
.ls4{letter-spacing:-0.045068pt;}
.ls6{letter-spacing:-0.036874pt;}
.ls1{letter-spacing:-0.032777pt;}
.ls18{letter-spacing:-0.031069pt;}
.ls20{letter-spacing:-0.028679pt;}
.lsa{letter-spacing:-0.024582pt;}
.ls1f{letter-spacing:-0.023900pt;}
.ls21{letter-spacing:-0.021510pt;}
.ls1b{letter-spacing:-0.019120pt;}
.ls1d{letter-spacing:-0.016730pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls1a{letter-spacing:-0.014340pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls1c{letter-spacing:-0.011950pt;}
.ls2{letter-spacing:-0.009560pt;}
.ls13{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003414pt;}
.ls15{letter-spacing:-0.002390pt;}
.ls16{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.698989pt;}
.lsb{letter-spacing:0.711583pt;}
.lsf{letter-spacing:0.724178pt;}
.lsd{letter-spacing:0.730475pt;}
.ls10{letter-spacing:0.733624pt;}
.lsc{letter-spacing:1.196468pt;}
.wsb{word-spacing:-1.448356pt;}
.wsf{word-spacing:-0.985512pt;}
.wsc{word-spacing:-0.982363pt;}
.wse{word-spacing:-0.976066pt;}
.wsa{word-spacing:-0.963471pt;}
.ws10{word-spacing:-0.950877pt;}
.ws3{word-spacing:0.000000pt;}
.ws14{word-spacing:0.690698pt;}
.ws17{word-spacing:0.697868pt;}
.ws16{word-spacing:0.733717pt;}
.ws15{word-spacing:0.736107pt;}
.ws1c{word-spacing:0.740887pt;}
.ws1e{word-spacing:0.743277pt;}
.ws1a{word-spacing:0.745667pt;}
.ws18{word-spacing:0.748057pt;}
.ws19{word-spacing:0.750447pt;}
.ws1d{word-spacing:0.752837pt;}
.ws1b{word-spacing:0.755227pt;}
.wsd{word-spacing:0.850122pt;}
.ws11{word-spacing:1.007552pt;}
.ws13{word-spacing:1.048167pt;}
.ws4{word-spacing:1.257801pt;}
.ws1{word-spacing:1.265995pt;}
.ws9{word-spacing:1.282383pt;}
.ws2{word-spacing:1.286480pt;}
.ws7{word-spacing:1.294674pt;}
.ws5{word-spacing:1.298772pt;}
.ws8{word-spacing:1.311063pt;}
.ws12{word-spacing:1.467434pt;}
.ws6{word-spacing:1.663411pt;}
.ws0{word-spacing:1.886701pt;}
._3{margin-left:-2.712261pt;}
._0{margin-left:-1.573275pt;}
._1{width:0.860385pt;}
._2{width:2.196030pt;}
._4{width:3.759431pt;}
._8{width:206.169741pt;}
._d{width:236.082457pt;}
._6{width:280.571528pt;}
._e{width:285.251066pt;}
._9{width:299.479170pt;}
._f{width:301.990333pt;}
._c{width:303.670474pt;}
._5{width:311.299220pt;}
._7{width:323.050644pt;}
._b{width:334.653891pt;}
._a{width:337.818537pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:31.485992pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y13{bottom:24.000000pt;}
.y31{bottom:55.720400pt;}
.y30{bottom:77.320533pt;}
.y2f{bottom:89.320400pt;}
.y2e{bottom:101.320267pt;}
.y2d{bottom:113.320133pt;}
.y2c{bottom:139.720133pt;}
.y2a{bottom:184.151200pt;}
.y29{bottom:196.151067pt;}
.y28{bottom:217.484267pt;}
.yb{bottom:223.282133pt;}
.y12{bottom:226.752533pt;}
.y27{bottom:238.817467pt;}
.ya{bottom:244.112533pt;}
.y11{bottom:247.584533pt;}
.y26{bottom:260.150933pt;}
.y9{bottom:264.942933pt;}
.y10{bottom:268.416533pt;}
.y25{bottom:281.484267pt;}
.y8{bottom:285.773333pt;}
.yf{bottom:289.248533pt;}
.y24{bottom:302.817467pt;}
.y23{bottom:324.150933pt;}
.y7{bottom:327.435733pt;}
.ye{bottom:330.910933pt;}
.y22{bottom:345.484267pt;}
.y6{bottom:348.266133pt;}
.yd{bottom:351.741333pt;}
.y21{bottom:366.817600pt;}
.y5{bottom:370.369333pt;}
.yc{bottom:372.571733pt;}
.y20{bottom:388.150933pt;}
.y1f{bottom:409.484267pt;}
.y0{bottom:418.666667pt;}
.y2b{bottom:447.102667pt;}
.y32{bottom:474.101600pt;}
.y4{bottom:490.027867pt;}
.y1c{bottom:495.303600pt;}
.y3{bottom:510.027867pt;}
.y1b{bottom:524.814000pt;}
.y2{bottom:534.827867pt;}
.y1a{bottom:539.569200pt;}
.y19{bottom:569.079600pt;}
.y18{bottom:598.590000pt;}
.y1e{bottom:618.395600pt;}
.y17{bottom:628.100400pt;}
.y1d{bottom:638.469733pt;}
.y16{bottom:642.855600pt;}
.y15{bottom:672.366000pt;}
.y14{bottom:701.876400pt;}
.hb{height:20.003950pt;}
.h9{height:20.027849pt;}
.ha{height:20.242946pt;}
.h7{height:26.353775pt;}
.h8{height:28.577071pt;}
.h4{height:34.292485pt;}
.h5{height:40.007900pt;}
.h3{height:51.438728pt;}
.h1{height:621.333333pt;}
.h6{height:1016.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:776.666667pt;}
.w2{width:790.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x6{left:25.333333pt;}
.x2{left:33.333333pt;}
.x9{left:36.000000pt;}
.x7{left:178.666667pt;}
.x3{left:179.524000pt;}
.x8{left:334.501600pt;}
.x4{left:494.428000pt;}
.x5{left:586.009200pt;}
.xa{left:650.098533pt;}
}
